MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026977Open CASCADE[OCCT] OCCT:Configurationpublic2015-12-10 17:552016-12-09 16:37
Reporteribs 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0026977: Configuration, Doc - generated index.html from dox/overview folder show nothing if Firefox 42 is used
Descriptiongenerated index.html from dox/overview folder show nothing if Firefox 42 is used.

It should show the content of <occt>/doc/overview/html/index.html
Steps To Reproduce1. gendoc.bat -overview
2. click on <occt>/doc/overview/index.html
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0053781)
ski (developer)
2016-05-04 11:00

Dear bugmaster,

It seems that documentation works OK on current state of master.
It was tested with Firefox 42 (both gendoc.bat and BUILD_DOC_Overview (CMake))

- Issue History
Date Modified Username Field Change
2015-12-10 17:55 ibs New Issue
2015-12-10 17:55 ibs Assigned To => ibs
2016-02-20 18:16 ibs Assigned To ibs => ski
2016-05-04 11:00 ski Note Added: 0053781
2016-05-04 11:00 ski Assigned To ski => bugmaster
2016-05-04 11:00 ski Status new => feedback
2016-05-10 11:20 bugmaster Status feedback => tested
2016-05-10 11:20 bugmaster Status tested => verified
2016-05-10 11:20 bugmaster Resolution open => fixed
2016-05-10 11:20 bugmaster Target Version Unscheduled => 7.1.0
2016-12-09 16:33 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker